@charset "utf-8";

/* top-level tab settings */
ul.tabs { clear:both; height: 37px; background: url(../img/tabs/bg_tab_rightblank.gif) no-repeat right top; overflow: hidden; }
ul.tabs li {}
ul.tabs li.left { float: left; /*width: 93px;*/ height: 37px; }
ul.tabs li.right { float: right; }
ul.tabs li.first { margin-left: 0px; /*width: 92px;*/ }
ul.tabs li.last { margin-right: 10px; }
ul.tabs li a { display: block; text-indent: -10000px; width: 92px; height: 37px;}
ul.tabs li.first a { border-left: none; }

ul.tabs li.login a { width: 159px; background: url(../img/tabs/bg_tab_login.gif) no-repeat; border: 0; }
ul.tabs li.login_on a {  width: 159px;background: url(../img/tabs/tab_login_on.gif) no-repeat; border: 0; }
ul.tabs li.mytop a { width: 159px; background: url(../img/tabs/bg_tab_mytop.gif) no-repeat; border: 0; }
ul.tabs li.mytop_on a { width: 159px;background: url(../img/tabs/bg_tab_mytop_on.gif) no-repeat; border: 0; }
ul.tabs li.qanda a { width: 74px; background: url(../img/tabs/bg_tab_qanda.gif) no-repeat; border: 0; }
ul.tabs li.qanda_on a { width: 74px; background: url(../img/tabs/tab_qanda_on.gif) no-repeat; border: 0; }
ul.tabs li.note a { width: 73px; background: url(../img/tabs/bg_tab_note.gif) no-repeat; border: 0; }
ul.tabs li.note_on a { width: 73px;background: url(../img/tabs/tab_note_on.gif) no-repeat; }
ul.tabs li.mobile a { background: url(../img/tabs/tab_mobile.gif) no-repeat; }
ul.tabs li.mobile_on a { background: url(../img/tabs/tab_mobile_on.gif) no-repeat; }
ul.tabs li.joshibu { left: 780px; margin-bottom: -1px; position: relative; height: 35px; width: 160px; }
ul.tabs li.joshibu { *left: 480px; } /* for ie6, ie7 */
ul.tabs li.joshibu a { background: url(../img/joshibu/tab.gif) no-repeat; border: 0 none; height: 35px; position: relative; top: -6px; width: 160px; }

/* etc */ 
.tabmargin { font-size: 30%;height: 5px;  }

/* top-level tab color settings */
.tabcolor_default { background-color: #eee; }
.tabcolor_soodatop { background-color: #BFD9FF; }
.tabcolor_qanda { background: #E1F0F8 url(../img/tabs/bg_navi_qanda_on.gif) no-repeat left top; }
.tabcolor_note { background: url(../img/tabs/bg_navi_note_on.gif) no-repeat left top; }
.tabcolor_mobile { background-color: #D2DCEC; }
.tabcolor_mytop {
	height:10px;
	background: #E1F0F8 url(../img/tabs/bg_navi_mytop_on.gif) no-repeat left top;
	border-bottom: #1362b1 1px solid;
}
/*.tabcolor_guide { background-color: #BFD9FF; }*/

/* top-level tab content settings */
.tabcontent_soodatop { padding: 4px 0; }
.tabcontent_soodatop dt, .tabcontent_soodatop dt { float: left; }
.tabcontent_soodatop dt { background: url(../img/list_icon01.gif) no-repeat left; padding-left: 20px; margin-right: 10px; margin-left: 10px; }

/* large_categories */
.default ul#global_navi { background-image: url(../img/globalnavi_bg_default.gif); }
.qanda ul#global_navi { background-image: url(../img/globalnavi_bg_qanda.gif); }
.tokudane ul#global_navi { background-image: url(../img/globalnavi_bg_tokudane.gif); }


